@media only screen and (max-width: 599px){
    .big-show-box.side-bar-ads{
        display: none;
    }
    .game-container{
        display: block;
        padding: 0;
        width: 100%;
        overflow: hidden;
    }
    .big-show-box.game-play-box{
        width: 100%;
        overflow: hidden;
    }
    .relate-game .game-box{
        width: 50%;
    }
    .btn-small-device-open{
        display: block;  
        top: 5px;
        right: 15px;
        border-radius: 0;
    }
    .header-right{
        display: none;
    }
    .header-left{
        width: 100%;
        display: grid;
        grid-template-columns: 100%;
    }
    .header-left .logo{
        max-width: unset;
        width: fit-content;
        margin: 10px auto;
    }
    .head-box{
        max-width: unset;
    }
    .ft-box{
        width: 100%;
        float: left;
        text-align: center;
    }
    footer ul{
        display: block;
    }
    footer ul li{
        display: inline-block;
    }
    .full-screen .game-box{
        width: 50%;
    }
    .ads-box{
        overflow: hidden;
    }
    .header-left .head-box .search-info-box{
        margin: 0;
    }
    .category-box, .categories .cate-content-box .game-box{
        width: 50%;
        margin-bottom: 5px;
    }
    .max-width-body{
        padding: 0 10px;
    }
    .space{
        display: none;
    }

}

@media only screen and (min-width: 600px)  and (max-width: 767px){
    .big-show-box.side-bar-ads{
        display: none;
    }
    .game-container{
        display: block;
        padding: 0;
        width: 100%;
        overflow: hidden;
    }
    .big-show-box.game-play-box{
        width: 100%;
        max-width: unset;
        overflow: hidden;
    }
    .relate-game .game-box{
        width: 25%;
    }
    .btn-small-device-open{
        display: block;  
        top: 5px;
        right: 15px;
        border-radius: 0;
    }
    .header-right{
        display: none;
    }
    .header-left{
        width: 100%;
        display: grid;
        grid-template-columns: 100%;
    }
    .header-left .logo{
        max-width: unset;
        width: fit-content;
        margin: 10px auto;
    }
    .head-box{
        max-width: unset;
    }
    .ft-box{
        width: 100%;
        float: left;
        text-align: center;
    }
    footer ul{
        display: block;
    }
    footer ul li{
        display: inline-block;
    }
    .full-screen .game-box{
        width: 25%;
    }
    .ads-box{
        overflow: hidden;
    }
    .header-left .head-box .search-info-box{
        margin: 0;
    }
    .category-box, .categories .cate-content-box .game-box{
        width: 50%;
        margin-bottom: 5px;
    }
    .max-width-body{
        padding: 0 10px;
    }
    .space{
        display: none;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    .big-show-box.side-bar-ads{
        display: none;
    }
    .game-container{
        display: block;
        padding: 0;
        width: 100%;
        overflow: hidden;
    }
    .big-show-box.game-play-box{
        width: 100%;
        max-width: unset;
        overflow: hidden;
    }
    .relate-game .game-box{
        width: 25%;
    }
    .btn-small-device-open{
        display: block;  
        top: 20px;
        right: 15px;
        border-radius: 0;
    }
    .header-left .head-box form{
        margin-left: 10px;
    }

    .header-right{
        display: none;
    }
    .header-left{
        width: 100%;
        display: grid;
        grid-template-columns: 25% 70% 5%;
    }
    .header-left .logo{
        max-width: unset;
        width: fit-content;
        margin: 10px auto;
    }
    .head-box{
        max-width: unset;
    }
    .ft-box{
        width: 100%;
        float: left;
        text-align: center;
    }
    footer ul{
        display: block;
    }
    footer ul li{
        display: inline-block;
    }
    .full-screen .game-box{
        width: 25%;
    }
    .ads-box{
        overflow: hidden;
    }
    .header-left .head-box .search-info-box{
        margin: 0;
    }
    .category-box, .categories .cate-content-box .game-box{
        width: 50%;
        margin-bottom: 5px;
    }
    .max-width-body{
        padding: 0 10px;
    }
    .space{
        display: none;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1023px){
    .big-show-box.game-play-box{
        width: 100%;
        overflow: hidden;
    }
    .relate-game .game-box, .full-screen .game-box{
        width: 25%;
    }
    .header-left{
        width: 70%;
    }
    .header-right{
        width: 30%;
    }
    .header-left .head-box{
        max-width: 500px;
        padding-left: 15px;
    }
    .header-left .logo{
        max-width: unset;
    }
    .ads-box{
        overflow: hidden;
    }
    .header-left .head-box .search-info-box{
        margin: 0;
    }
    .category-box, .categories .cate-content-box .game-box{
        width: 50%;
        margin-bottom: 5px;
    }
    .game-container{
        display: grid;
        overflow: hidden;
        grid-template-columns: 160px 150px auto ;
    }
    .space-left{
        display: block !important;
    }
    .big-show-box:first-child > .ads-area-160{
        display: block;
    }
    .big-show-box:first-child > .ads-area-640{
        display: none;
    }
    .space-right{
        display: none !important;
    }
    .big-show-box:last-child{
        display: none;
    }
}

/*@media only screen and (min-width: 1024px) and (max-width: 1199px){*/
@media only screen and (min-width: 1024px) and (max-width: 1285px){
    .big-show-box.game-play-box{
        width: 100%;
        overflow: hidden;
    }
    .relate-game .game-box, .full-screen .game-box{
        width: 25%;
    }
    .header-left{
        width: 70%;
    }
    .header-right{
        width: 30%;
    }
    .header-left .head-box{
        max-width: 500px;
        padding-left: 15px;
    }
    .header-left .logo{
        max-width: unset;
    }
    .ads-box{
        overflow: hidden;
    }
    .header-left .head-box .search-info-box{
        margin: 0;
    }
    .category-box, .categories .cate-content-box .game-box{
        width: 50%;
        margin-bottom: 5px;
    }
    .game-container{
        display: grid;
        overflow: hidden;
        grid-template-columns: 160px 150px auto ;
    }
    .space-left{
        display: block !important;
    }
    .big-show-box:first-child > .ads-area-160{
        display: block;
    }
    .big-show-box:first-child > .ads-area-640{
        display: none;
    }
    .space-right{
        display: none !important;
    }
    .big-show-box:last-child{
        display: none;
    }
}
@media only screen and (min-width: 1285px) and (max-width: 1425px){
    .header-left{
        width: 75%;
    }
    .header-right{
        width: 25%;
    }
    .header-left .head-box{
        max-width: 650px;
        padding-left: 15px;
    }
    .header-left .logo{
        max-width: unset;
    }

    .full-screen .game-box{
        width: 16.66%;
    }
    .game-box .game-detail h5{
        font-size: 12px;
    }
    .category-box{
        width: 20%;
        margin-bottom: 5px;
    }
    .game-container{
        grid-template-columns: 160px 150px auto 150px 160px;
    }
    .big-show-box .ads-area-640{
        display: none;
    }
    .space-right{
        display: block;
    }
    .ads-area-160{
        display: block !important;
    }
}
@media only screen and (min-width: 1425px) and (max-width: 1735px){

}
